html {height: 100%;} /* FireFox Scrool */
body {
	min-height: 101%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/layout/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100%;
}
img {border-style: none;}

p {

}
a {
	color: #0E6C6B;
	text-decoration: none;
}
a:visited {
	color: #0E6C6B;
	text-decoration: none;
}
a:hover {
	color: #17948E;
	text-decoration: none;
}

/* Background Image Wrap */

#container  {
	width: 1100px;
	min-height: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#logo  {
	text-align: right;
	width: 924px;
	height: 130px;
	float: left;
}

#slideshow {
	width: 1090px;
	height: 415px;
	float: left;
	padding: 5px;
	background-image: url(/layout/flash_bg-1090x414.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}
#slideshow .txt {
	float: left;
	width: 430px;
	padding-left: 370px;
	padding-top: 10px;
	margin-right: 80px;
}
#slideshow .txt h1{
	margin: 0px;
	font-size: 35px;
	font-family: RobotoBoldCondensed, Arial, Helvetica, sans-serif;
	color: #106b6c;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}

#slideshow .txt h2{
	margin: 0px;
	padding: 0px;
	font-size: 25px;
	font-family: RobotoBoldCondensed, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #106b6c;
}
#slideshow .txt p{
	font-family: RobotoCondensed, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	line-height: 21px;
	font-weight: normal;
}




/* Base thermometer style, this is the slate */
#thermometer {
	width: 70px;
	height: 300px;
	position: relative;
	background: #ddd;
	border: 1px solid #aaa;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 1px 1px 4px #999, 5px 0 20px #999;
	-moz-box-shadow: 1px 1px 4px #999, 5px 0 20px #999;
	-ms-box-shadow: 1px 1px 4px #999, 5px 0 20px #999;
	-o-box-shadow: 1px 1px 4px #999, 5px 0 20px #999;
	box-shadow: 1px 1px 4px #999, 5px 0 20px #999;
	float: left;
	margin-top: 55px;
}
 
 
/* This represents the track of the thermometer, the linear background 
    with a background size set will generate a line every 5% of the track. */
#thermometer .track {
    height:280px;
    top:10px;
    width:20px;
    border: 1px solid #aaa;
    position: relative;
    margin:0 auto;
    background: rgb(255,255,255);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,0,0)), color-stop(1%,rgb(255,255,255)));
    background: -webkit-linear-gradient(top, rgb(0,0,0) 0%,rgb(255,255,255) 10%);
    background:      -o-linear-gradient(top, rgb(0,0,0) 0%,rgb(255,255,255) 10%);
    background:     -ms-linear-gradient(top, rgb(0,0,0) 0%,rgb(255,255,255) 10%);
    background:    -moz-linear-gradient(top, rgb(0,0,0) 0%,rgb(255,255,255) 10%);
    background:   linear-gradient(to bottom, rgb(0,0,0) 0%,rgb(255,255,255) 10%);
    background-position: 0 -1px;
    background-size: 100% 5%;
}
 
 
/* The progress indicator (the mercury, if you will) */
#thermometer .progress {
    height:0%;
    width:100%;
    background: rgb(16,107,108);
    background: rgba(16,107,108,0.6);
    position: absolute;
    bottom:0;
    left:0;
}
 
 
/* let's position the goal */
#thermometer .goal {
	position: absolute;
	top: 0;
}
/* just style the amounts a little bit */
#thermometer .amount {
	padding: 0 5px 0 60px;
	border-top: 1px solid black;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #106b6c;
}

 
 
/* make sure the progress amount appears on the left side, 
    this way they progress and goal amounts won't overlap should we reach 100% (or greater) */
#thermometer .progress .amount {
	padding: 0 60px 0 5px;
	position: absolute;
	color: #106b6c;
	right: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}




#content {
	width: 1100px;
	float: left;
	position: relative;
	z-index: 5;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#home {
	width: 1100px;
	float: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	clear: left;
	margin: 0px;
	padding-bottom: 0px;
}
#home .left {
	width: 650px;
	float: left;
}
#home .left .sponsors{
	width: 630px;
	margin-top: 20px;
	border: 1px solid #ccc;
	padding-left: 20px;
	padding-bottom: 5px;
}
#home .left .sponsors h1{
	margin: 0px;
	padding: 2px;
	color: #333;
	font-size: 17px;
	font-family: RobotoBoldCondensed, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#home .left .sponsors h2{
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 21px;
	margin: 0px;
	padding-right: 0px;
	font-family: RobotoBoldCondensed, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #106b6c;
}
#home .left .sponsors .img{
	padding-bottom: 15px;
	padding-top: 10px;

}
#home .left .sponsors .img2{
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#home .left .sponsors .img3 {
	padding-bottom: 0px;
	padding-top: 8px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#home .right {
	float: left;
	width: 391px;
	padding-left: 32px;
}
#home .right .twitter{
	float: right;
	width: 390px;
}
#footer {
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
	padding-top: 15px;
}

#footer  p {
	color: #106b6c;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

#footer  a{
	color: #106b6c;
	text-decoration: none;
}
#footer  a:visited {
	color: #106b6c;
	text-decoration: none;
}
#footer  a:hover {
	color: #437bbf;
	text-decoration: none;
}
#footer .footer-left {
	float: left;
	width: 980px;
}
.news-event td {
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	background-image: url(http://hopetolife.ca/layout/notices-divide.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.small {
	font-size: 12px;
}
.table_bg {
	background-color: #E1E1E1;
	border: 1px solid #CCC;
}
.red {
	color: #F00;
}

.big_button a {
	width: 280px;
     background-color: #1b7b7c;
    /* IE9, iOS 3.2+ */
    background-image: -webkit-gradient(linear, 0% 100%, 0% 0%,color-stop(0, rgb(14, 88, 89)),color-stop(1, rgb(39, 157, 159)));
    /* Android 2.3 */
    background-image: -webkit-linear-gradient(bottom,rgb(14, 88, 89) 0%,rgb(39, 157, 159) 100%);
    /* IE10+ */
    background-image: linear-gradient(to top,rgb(14, 88, 89) 0%,rgb(39, 157, 159) 100%);
    background-image: -ms-linear-gradient(bottom,rgb(14, 88, 89) 0%,rgb(39, 157, 159) 100%);
    color: white;
    padding: 21px;
    position: absolute;
    left: 15px;
    top: 350px;
    text-align: center;
	border-radius: 5px;
	border: solid 3px #F5F5F5;
	font-family: Helvetica, sans-serif;
	font-size: 1.1em;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition:  all 300ms ease;
    -o-transition:  all 300ms ease;
}

.big_button a:hover {
    background-color: #1b7b7c;
    /* IE9, iOS 3.2+ */
    background-image: -webkit-gradient(linear, 0% 100%, 0% 0%,color-stop(0, rgb(39, 157, 159)),color-stop(1, rgb(14, 88, 89)));
    /* Android 2.3 */
    background-image: -webkit-linear-gradient(bottom,rgb(39, 157, 159) 0%,rgb(14, 88, 89) 100%);
    /* IE10+ */
    background-image: linear-gradient(to top,rgb(39, 157, 159) 0%,rgb(14, 88, 89) 100%);
    background-image: -ms-linear-gradient(bottom,rgb(39, 157, 159) 0%,rgb(14, 88, 89) 100%);
}